=== debian/changelog ===
evolution-data-server (3.40.0-1ubuntu1) hirsute; urgency=medium

  * libebook-contacts-1.2-3.symbols:
    - Remove duplicate symbols.
    - Mark symbols as optional not seen when building with lto.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Mar 2021 21:07:59 +0100

evolution-data-server (3.40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:20:23 +0100

evolution-data-server (3.39.3-1) experimental; urgency=medium

  [ Olivier Tilloy ]
  * Make libedataserver1.2-dev depend on libgdata-dev (per upstream change
    https://gitlab.gnome.org/GNOME/evolution-data-server/-/commit/45009e9)

  [ Sebastien Bacher ]
  * New upstream release
  * Refresh the symbols for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:43:56 +0100

evolution-data-server (3.39.2-1) experimental; urgency=medium

  * New upstream release
  * Updated for the soname changes and refreshed symbols
  * Removed patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 16:32:58 +0100
