=== debian/changelog ===
evolution-data-server (3.40.1-1) experimental; urgency=medium

  * New upstream release
  * Updated symbols for the new version

  [ Matthias Klose ]
  * libebook-contacts-1.2-3.symbols:
    - Remove duplicate symbols.
    - Mark symbols as optional not seen when building with lto.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:50:49 +0200
