## evolution-data-server 3.40.4

=== debian/changelog ===
evolution-data-server (3.40.4-1ubuntu1) impish; urgency=medium

  * debian/patches/git-contact-api.patch:
    - use the new google contact api since the old one is deprecated
      and is going to stop working (lp: #1952107)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Nov 2021 18:23:27 +0100

evolution-data-server (3.40.4-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Sep 2021 17:20:25 +0200

evolution-data-server (3.40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 21:29:30 +0200

evolution-data-server (3.40.1-3) experimental; urgency=medium

  * debian/control: Bump libgweather dependendency to rebuild against 40.0
    libgweather had some internal API/ABI changes (not reflected by a soname
    update as they apply at runtime only) so e-d-s needs to be rebuilt
    against it.
    As per this, bump the build dependency. Even though we supports both
    versions and this is technically not required, we depend on a newer
    release to ensure that we'll only rebuild this package when available.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 13:28:19 +0200

evolution-data-server (3.40.1-2) experimental; urgency=medium

  * Disable OAuth support on architecture where webkit is not available
  * Disable libphonenumber support on ia64 too

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2021 19:34:54 +0200
