=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                libgcr-3-dev (>= 3.4),
                libgoa-1.0-dev (>= 3.8),
                libgtk-3-dev (>= 3.10),
-               libgweather-3-dev (>= 3.10),
+               libgweather-3-dev (>= 40.0),
                libical-dev (>= 3.0.7),
                libicu-dev,
-               libjson-glib-dev (>= 1.0.4),
+               libjson-glib-dev (>= 1.0.4) [!ia64 !kfreebsd-any !sh4],
                libkrb5-dev,
                libldap2-dev,
                liboauth-dev (>= 0.9.4),
@@ -35,13 +35,13 @@
                libnspr4-dev,
                libsoup2.4-dev (>= 2.42),
                libsqlite3-dev (>= 3.7.17),
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.0-dev [!ia64 !kfreebsd-any !sh4],
                libxml2-dev (>= 2.0.0),
                gtk-doc-tools (>= 1.14),
                gperf,
                pkg-config (>= 0.16),
                valac (>= 0.22),
-               libphonenumber-dev [!hppa !hurd-any !kfreebsd-amd64 !kfreebsd-i386],
+               libphonenumber-dev [!hppa !hurd-any !ia64 !kfreebsd-amd64 !kfreebsd-i386],
                db-util <!nocheck>,
                dbus <!nocheck>,
 Rules-Requires-Root: binary-targets
@@ -336,4 +336,3 @@
          libebook-contacts1.2-dev (= ${binary:Version}),
          libebackend1.2-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.40),
-Description: Backend library for evolution address books (development files)
