## evolution-data-server 3.42.4

=== debian/changelog ===
evolution-data-server (3.42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 08:02:19 -0500

evolution-data-server (3.42.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Jan 2022 07:15:20 -0500

evolution-data-server (3.42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 03 Dec 2021 06:35:36 -0500

evolution-data-server (3.42.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Reenable OAuth support on sh4, webkit now builds on that architecture

  [ Sebastien Bacher ]
  * New upstream release
  * Updated the symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2021 11:34:45 +0100

evolution-data-server (3.42.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Sep 2021 19:11:28 -0400

evolution-data-server (3.42.0-1) experimental; urgency=medium

  * New upstream release
  * Don't let debhelper 13.4+ make all the installed-tests executable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 16:12:07 -0400

evolution-data-server (3.41.3-1) experimental; urgency=medium

  * New upstream release
  * Rename libcamel-1.2-62 to libcamel-1.2-63 to match soname bump
  * Add new symbols for the new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Sep 2021 19:58:56 -0400
