## evolution-data-server 3.43.2

=== debian/changelog ===
evolution-data-server (3.43.2-1) unstable; urgency=medium

  * New upstream release
  * Add new symbols to symbols files

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 11:44:30 -0500
